Subject: Model updates.

From: [email-masked]
Date: Fri, 15 Dec 95 15:53:16 EST

National has updated some of their IBIS models. Details follow.
 
ct2525m.ibs  cgs        03-10-95  2.0  1.1  1to8 Min. Skew Clk Drvr (TTL
Compa)
ct2525n.ibs  cgs        03-10-95  2.0  1.1  1to8 Min. Skew Clk Drvr (TTL
Compa)
ct2527v.ibs  cgs        03-23-95  2.0  1.1  1to8 Min. Skew Clk Drvr (TTL
Compa)
 
More models are being added to the library and  afull model listing will be
distributed shortly.
 
Michael Steer
IBIS librarian
~
~